// stylelint-disable
$primary                          : #333333 !default;
$borderColor                      : #aaaaaa !default;
$yellowColor                      : #ffcc44 !default;
$blueColor                        : #0e52a6 !default;
$redColor                         : #ad112e !default;
$skyblueColor                     : #4ccfff !default;
$grayColor                        : #666666 !default;
$greenColor                       : #21836c !default;
$gradientL                        : #0e4fb1 !default;
$gradientR                        : #ff2d1d !default;
$oceanblueColor                   : #0e52a6 !default;
$blackBlueColor                   : #003d89 !default;

$hover                            : $borderColor !default;

$body-bg                          : white  !default;
$body-color                       : $primary !default;

$social-color                     : $border-color !default;

$font-family                      : 'Barlow', sans-serif !default;
$font-size-base                   : 16px !default; // Assumes the browser default, typically `16px`
$font-size-lg                     : ($font-size-base * 1.25) !default;
$font-size-sm                     : ($font-size-base * .875) !default;

$fontWThin                        : 100 !default;
$fontWExtraLight                  : 200 !default;
$fontWLight                       : 300 !default;
$fontWRegular                     : 400 !default;
$fontWMedium                      : 500 !default;
$fontWSemiBold                    : 600 !default;
$fontWBold                        : 700 !default;
$fontWExtraBold                   : 800 !default;
$fontWBlack                       : 900 !default;

$font-weight-base:            $font-weight-normal !default;
$line-height-base:            1.5 !default;

$h1-font-size:                36px !default;
$h2-font-size:                24px !default;
$h3-font-size:                20px !default;
$h4-font-size:                18px !default;
$h5-font-size:                16px !default;
$h6-font-size:                15px !default;

$menu-font-size:              $font-size-base * 1 !default;


$spacer: 1rem !default;
$spacers: () !default;
$spacers: map-merge((
  0: 0,
  1: ($spacer * .25),
  2: ($spacer * .5),
  3: $spacer,
  4: ($spacer * 1.5),
  5: ($spacer * 3)
), $spacers);

$top-bar-space:               $spacer * 1.6 !default;

$line-height-lg:              2 !default;
$line-height-sm:              1.5 !default;

$break-up-small: '576px'; // (landscape phones, 576px and up)
$break-up-medium: '768px'; // (tablets, 768px and up)
$break-up-large: '992px'; // (desktops, 992px and up)
$break-up-extralarge: '1200px'; // (large desktops, 1200px and up)
$break-up-maximum: '1400px'; // (large desktops, 1200px and up)

$break-down-small: '575.98px'; // (landscape phones, 576px and up)
$break-down-extra-small: '667.98px'; // (tablets, 667 and up)
$break-down-medium: '767.98px'; // (tablets, 768px and up)
$break-down-large: '991.98px'; // (desktops, 992px and up)
$break-down-extralarge: '1199.98p'; // (large desktops, 1200px and up)
$break-down-maximum: '1399.98p'; // (large desktops, 1200px and up)